/*
Theme Name: Institution
Theme URI: https://alexathemes.net/themes/institution-free-wordpress-theme/
Author: AlexaThemes
Author URI: https://alexathemes.net
Description: Institution WordPress theme is a modern educational WordPress theme designed for focused on educational purpose, collage and schools. In this theme you can create nice layout by using few options given in customizer. This theme is specially used education purpose and organisations. This theme is fully responsive and nicely perform with all screen resolutions. This theme is compatible with the latest vesion of WordPress and plugins like woocommerce and contact form 7.

Version: 1.1.2
License: GNU General Public License
License URI: license.txt
Text Domain: institution
Tags: one-column, two-columns, right-sidebar, custom-background, custom-header, custom-menu, featured-images, full-width-template, theme-options, threaded-comments, custom-logo, blog, education

Institution WordPress Theme has been created by AlexaThemes(alexathemes.net), 2018.
Institution WordPress Theme is released under the terms of GNU GPL
*/


*{ 
	outline:none;
}
body {
    margin: 0;
    padding: 0;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    background-color: #f1f1f1;
    font: 15px/22px 'Karla', sans-serif;
    color: #7c7b79;
}
img {
    margin: 0;
    padding: 0;
    border: none;
    max-width: 100%;
    height: auto;
}
section img {
    max-width: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0 0 15px;
	line-height:normal;
}
p {
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
    color: #0fa5d9;
}
a:hover {
    text-decoration: none;
    color: #666;
}
ul {
    margin: 0 0 0 15px;
    padding: 0;
}
.clear {
    clear: both;
}
.center {
    text-align: center;
    margin-bottom: 40px;
}
pre {
    border: 1px solid #d1d1d1;
    font-size: 1rem;
    line-height: 1.3125;
    margin: 0 0 1.75em;
    max-width: 100%;
    overflow: auto;
    overflow-wrap: break-word;
    padding: 1.75em;
    white-space: pre-wrap;
}
.middle-align {
    margin: 0 auto;
    padding: 0;
}
.wp-caption {
    margin: 0;
    padding: 0;
    font-size: 13px;
    max-width: 100%;
}
.wp-caption-text {
    margin: 0;
    padding: 0;
}
.sticky {
    margin: 0;
    padding: 0;
}
.screen-reader-text,
.bypostauthor,
.gallery-caption {
    margin: 0;
    padding: 0;
}
.alignleft,
img.alignleft {
    display: inline;
    float: left;
    margin-top: 4px;
    margin-bottom: 20px;
    padding: 0;
}
.alignright,
img.alignright {
    display: inline;
    float: right;
}
.alignright{
	margin-left:10px;
}
.alignleft{
	margin-right:10px;
}
.aligncenter,
img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}
.comment-list .comment-content ul {
    list-style: none;
    margin-left: 15px;
}
.comment-list .comment-content ul li {
    margin: 5px;
}
.main-container ol {
    list-style-position: outside;
    margin-left: 20px;
}
.main-container ol li {
    margin: 5px 0;
}
.toggleMenu {
    display: none;
}
section {
    padding: 50px 0;
    position: relative;
}
h2.section-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 33px;
    font-weight: 700;
    padding: 0 0 20px 0;
    text-align: center;
    text-transform: capitalize;
    display: table;
    margin-bottom: 50px;
	color:#4d4d4b;
}
#slider {
    margin: 0 auto;
    padding: 0;
    position: relative;
}
.nivo-caption{
	text-align:center;
}
.nivo-caption h2{
	font:700 30px 'Montserrat';
	color:#ffffff;
	text-transform:uppercase;
}
.nivo-caption p{
	margin-bottom:20px !important;
}
.nivo-caption a.button{
	background-color:#002147;
	color:#ffffff;
	padding:10px 15px;
	text-transform:uppercase;
	font-weight:700;
}
.main-container {
    margin: 0;
    padding: 0;
}
.container {
    width: 1160px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

/*header menu css*/
#headernav {
    border-top: 1px solid #1c1006;
    border-bottom: 1px solid #1c1006;
}
.toggle {
    display: block;
}
.toggle a {
    width: auto;
    color: #ffffff;
    background: url(images/mobile_nav_right.png) no-repeat right center #444444;
    padding: 10px 25px 10px 15px;
    margin-top: 5px;
    font-size: 16px;
    text-align: left;
}
.toggle a:hover {
    color: #ffffff !important;
}
#header {
    width: 100%;
    position: relative;
    background-color: #ffffff;
}
.header-inner {
    width: 1170px;
    margin: 0 auto;
    position: relative;
}
.header_right {
    float: right;
    padding: 23px 0 22px;
}
.right-box {
    float: left;
    padding: 0 30px 0 30px;
    border-right: 1px solid #c8d0d8;
    margin-top: 8px;
}
.right-box.last {
    margin-right: 0;
    border-right: none;
}
.right-box .fa {
    font-size: 1.5em;
    float: left;
    color: #91a2b2;
    padding-right: 10px;
}
.bx-text {
    float: left;
    text-align: left;
}
.bx-text h5 {
    font: 500 13px 'Montserrat';
    color: #91a2b2;
    text-transform: uppercase;
    margin-bottom: 0;
}
.bx-text span {
    font: 600 13px 'Montserrat';
    color: #444444;
    text-transform: uppercase;
}
.bx-text span a {
    color: #444444;
}
.bx-text span.phone {
    font-size: 15px;
}
.logo {
    float: left;
    text-align: left;
    padding: 28px 0 15px 0;
}
.logo h1 {
    font-weight: 700;
    margin: 0px;
    text-transform: capitalize;
    padding-bottom: 5px;
}
.logo a {
    color: #444444;
}
.tagline,
.logo p {
    font-family: 'Montserrat';
    font-size: 12px;
    color: #9d9d9d;
    font-weight: 500;
    display: block;
    text-transform: capitalize;
}
.header-top {
    background-color: #002147;
	color:#ffffff;
}
.header-top .head-top-inner {
    width: 1170px;
    margin: 0 auto;
}
.header-top .top-left{
	float:left;
	padding-top:10px;
}
.header-top .top-left a{
	color:#ffffff;
}
.header-top .top-right {
    text-align: right;
    padding: 0;
	float:right;
}
a.morebutton { background-color:#fdc800; font:700 15px 'Karla'; color:#002147; padding:14px 20px; text-transform:uppercase; box-shadow: 0 0 1px transparent; display:inline-block; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); position: relative;-webkit-academicion-property: color; academicion-property: color; -webkit-academicion-duration: 0.5s; academicion-duration: 0.5s; box-shadow: 0 0 1px transparent; position:relative;}
/** Header Navigation **/

.sitenav {
    padding: 0;
    position: relative;
    float: left;
    display: inline-block;
}
.sitenav ul {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat';
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}
.sitenav ul li {
    display: table-cell;
    position: relative;
}
.sitenav ul li:last-child {
    border-right: none;
}
.sitenav ul li a {
    padding: 20px 0;
	margin:0 12px;
    display: block;
    text-align: center;
    transition: all 0.6s ease 0s;
    -o-transition: all 0.6s ease 0s;
    -moz-transition: all 0.6s ease 0s;
    -webkit-transition: all 0.6s ease 0s;
    color: #002147;
}
.sitenav ul li ul li {
    display: block;
    position: relative;
    float: none;
    top: -1px;
}
.sitenav ul li ul li a {
    display: block;
    padding-top: 7px;
    padding-bottom: 7px;
    position: relative;
    top: 1px;
    text-align: left;
}
.sitenav ul li a:hover,
.sitenav ul li.current_page_item a,
.sitenav ul li:hover a.parent {
    color: #ff8800;
}
.sitenav ul li ul.sub-menu li a:hover,
.sitenav ul li.current_page_item ul.sub-menu li a:hover,
.sitenav ul li ul.sub-menu li.current_page_item a {
    color: #ff8800;
}
.sitenav ul li ul {
    display: none;
    z-index: 9999;
    position: relative;
}
.sitenav ul li:hover > ul {
    display: block;
    width: 200px;
    position: absolute;
    left: -1px;
    text-align: left;
    background-color: #002147;
}
.sitenav ul li:hover > ul li a{
	color:#ffffff !important;
}
.sitenav ul li:hover ul li ul {
    display: none;
    position: relative;
}
.sitenav ul li:hover ul li:hover > ul {
    display: block;
    position: absolute;
    left: 200px;
    top: 1px;
}

/* = Section CSS
-------------------------------------------------------------- */
.home-section{
	margin:0;
	padding:0;
}
.home-section .home-left{
	float:left;
	width:45%;
}
.home-section .home-left h3{
	font:700 30px 'Montserrat';
	text-transform:uppercase;
	color:#002147;
}
.home-section .home-left p{
	margin-bottom:15px;
}
.home-section .home-left a.ReadMore{
	background-color:#002147;
	color:#ffffff;
	padding:8px 15px;
}
.home-section .home-right{
	float:right;
	width:45%;
}
.home-section .home-right .whatwe-thumb img {
	width:100%; height:auto; display:block;
	}

/* --------- Pages ------- */

.content-area {
    width: 1160px;
    margin: 0 auto;
    padding: 50px 0;
}
.site-main {
    width: 800px;
    margin: 0;
    padding: 0;
    float: left;
}
#sitefull {
    width: auto !important;
}
#nosidebar {
    width: 80%;
    margin: 0 auto;
    float: none;
    text-align: center;
}
#sidebar {
    width: 270px;
    margin: 0;
    padding: 0;
    float: right;
}
/* -------- Footer ------- */

.copyright-wrapper {
    position: relative;
    padding: 20px 0;
    background-color: #282a2b;
    color: #ffffff;
}
.copyright {
    margin: auto;
    text-align: center;
    font: 400 14px 'Montserrat', sans-serif;
}
.copyright a {
    color: #ffffff;
}

/* ------ Contact Form ------ */

.wpcf7 {
    margin: 0;
    padding: 0;
    font: 400 15px 'Montserrat', sans-serif;
    color: #ffffff;
}
.wpcf7 form {
    margin: 0;
    padding: 0;
}
.wpcf7 form span.last {
    float: none !important;
}
.wpcf7 form input[type="text"],
.wpcf7 form input[type="email"],
.wpcf7 form input[type="tel"],
.wpcf7 form input[type="url"],
.wpcf7 form input[type="date"],
.wpcf7 form select,
.leftdiv input[type="text"],
.leftdiv input [type="url"],
.leftdiv input[type="email"],
.leftdiv input[type="tel"],
.wpcf7 form textarea,
.rightdiv textarea {
    width: 94%;
    background-color: #f8f8f8;
    border: 1px solid #e6e5e5;
    padding: 10px;
    margin-top: 15px;
    font: 400 14px 'Montserrat', sans-serif;
    color: #777777;
}
.wpcf7 form textarea,
.rightdiv textarea {
    height: 128px;
}
.wpcf7 form input[type="checkbox"],
.wpcf7 form input[type="radio"],
.wpcf7 form input[type="file"] {
    margin-top: 10px;
    padding: 0;
}
span.wpcf7-list-item {
    margin: 0 15px 0 0 !important;
}
.wpcf7 form input[type="submit"],
#contact input[type="submit"] {
    font: 400 15px 'Montserrat', sans-serif;
    margin: 25px 0 0 0;
    padding: 10px 30px;
    border: none;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -webkit-border-radius: 4px;
    cursor: pointer;
    background-color: #000000;
	color:#ffffff;
}
.error_msg {
    padding: 10px;
    background: #ffd3ce;
    color: #e00;
    border: 1px #e00 solid;
    margin: 15px 0;
}
.success_msg {
    padding: 10px;
    background: #dcffc5;
    color: #070;
    border: 1px #070 solid;
    margin: 15px 0;
}
.spacer20 {
    height: 20px;
    clear: both;
}
.nav-links {
    display: table;
    clear: both;
    margin: 15px 0;
    width: 100%;
}
.nav-previous {
    float: left;
}
.nav-next {
    float: right;
}
.nav-links a,
.nav-links .page-numbers {
    background: #2e2e2e;
    color: #fff;
    padding: 5px 10px;
    display: inline-block;
}
.nav-links .current,
.nav-links a:hover {
    background: #ee6133;
}
h1.entry-title,
h1.page-title {
    padding-bottom: 20px;
    font-size: 30px;
}
article.tag-sticky-2 {
    background: #f6f6f6;
    padding: 10px;
}
article img {
    height: auto;
}
article p {
    margin: 10px 0;
}
.post-date {
    display: inline;
}
.post-comment {
    display: inline;
}
.post-categories {
    display: inline;
}
.post-tags {
    display: inline;
}
form.search-form {
    margin-bottom: 15px;
}
input.search-field,
.post-password-form input[type=password] {
    border: 1px #eee solid;
    padding: 4px;
}
input.search-submit,
.post-password-form input[type=submit] {
    border: none;
    color: #ffffff;
    padding: 4px 10px;
    cursor: pointer;
}
aside.widget {
    margin-bottom: 30px;
}
aside.widget ul {
    list-style: disc;
    margin-left: 13px;
}
.accordion-box h2.active {
    color: #ff8a00;
}
.webicon {
    font-size: 20px;
}
#sidebar ul li {
    margin: 5px 0;
}
.comment-list,
ol.comment-list {
    list-style: none;
    margin-left: 0;
    margin-top: 20px;
    margin-bottom: 20px;
}
.comment-list ul,
ol.comment-list ul {
    list-style: none;
}
.comment-list li.comment {
    margin-top: 20px;
}
.comment-list .comment-content h1,
.comment-list .comment-content h2,
.comment-list .comment-content h3,
.comment-list .comment-content h4,
.comment-list .comment-content h5,
.comment-list .comment-content h6 {
    margin-top: 15px;
}
h3.widget-title {
    font-size: 18px;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.blog-post-repeat {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 40px;
}
a.blogthumbs img {
    width: 100%;
}
#wp-calendar td {
    padding: 9px;
}
.textwidget select {
    border: 1px solid #ccc;
    height: 30px;
    width: 100%;
}
/*------- COMMENT STYLES --------*/

.comment-author.vcard {
    display: inline-block;
    margin-right: 15px;
}
.comment-author img {
    display: block;
	margin-bottom:5px;
}
.comment-meta {
    margin: 5px 0;
}
ol.comment-list li ol{
	list-style:none;
	}
.comment-list ol.children li.comment {
    background-image: none;
    padding-left: 5px;
}
.hrule {
    border-top: 1px #dbdbdb solid;
    margin-top: 15px;
    padding-bottom: 15px;
}
ol.commentlist {
    list-style: none;
}
#commentform p {
    margin: 5px 0;
}
#commentform label {
    display: block;
}
#commentform input#email,
#commentform input#url,
#commentform input#author,
#commentform textarea,
#commentform input#eazycfc_captcha {
    max-width: 96%;
    border: 1px #ccc solid;
    padding: 5px 2%;
}
#commentform input#submit {
    font: 400 15px 'Montserrat', sans-serif;
    border: none;
    padding: 5px 10px;
    color: #fff;
    display: inline-block;
}
#commentform input#submit:hover {
    cursor: pointer;
}
.form-allowed-tags {
    display: none;
}
ul.errormsg {
    background: #ffe4e4;
}
ul.errormsg li {
    padding: 5px;
}
.entry-content table,
.comment-body table {
    border-collapse: collapse;
    margin: 10px 0;
}
.entry-content table td,
.entry-content table th,
.comment-body table td,
.comment-body table th {
    padding: 10px 5px;
    text-align: left;
}
.entry-content table th,
.comment-body table th {
    color: #676767;
    font: normal 18px Oswald;
    border-bottom: 1px #888 solid;
}
.entry-content table td,
.comment-body table td {
    border-bottom: 1px #ccc solid;
}
.fvch-codeblock:hover .comment-form-url {
    display: block !important;
}
h2.section-title{ 
	margin:0 auto 23px; 
	border-bottom:2px solid #b94746;
}
.entry-meta{
	clear:both;
}
h2.entry-title{
	font-family:'Montserrat', sans-serif;
}